@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

.login_content {
  margin-top: 15%;
  padding: 30px;
  /* border: solid 1px black; */
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  width: 100%;
}

.admin_img {
  width: 85%;
  /* border: solid 1px black; */
  margin-top: 55px;
  height: auto;
}

.login_form {
  /* border: solid 1px black; */
  width: 40%;
  margin-left: -100px;
  padding: 20px;
}

.login_form form input {
  width: 100%;
  padding: 15px;
  border-radius: 100px;
  border: solid 1px rgba(0, 0, 0, 0.048);
  background-color: #f2f2f2;
  margin-top: 20px;
  padding-left: 30px;
}

.login_form .submit {
  background-color: rgba(68, 92, 76, 1);
  text-transform: uppercase;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  margin-top: 40px;
  letter-spacing: 1.5px;
}
.login_form .submit:hover {
  opacity: 0.9;
  transition: all 0.5s ease-in;
}

.login_form .text {
  text-transform: uppercase;
  font-size: 23px;
  color: #333;
  font-weight: bold;
  margin-top: 40px;
  letter-spacing: 1.5px;
}

.login_form form .forgot {
  text-transform: uppercase;
  font-size: 13px;
  color: #333;
  font-weight: lighter;
  margin-top: 30px;
  letter-spacing: 1.5px;
  cursor: pointer;
}